Wed, 26 Jan 2022 07:27:25 UTC | login

Information for RPM libvirt-daemon-driver-nodedev-1.2.15-104.el7.x86_64.rpm

ID24552
Namelibvirt-daemon-driver-nodedev
Version1.2.15
Release104.el7
Epoch
Archx86_64
SummaryNodedev driver plugin for the libvirtd daemon
DescriptionThe nodedev driver plugin for the libvirtd daemon, providing an implementation of the node device APIs using the udev capabilities.
Build Time2015-09-21 16:33:16 GMT
Size83,104
7629a833fa584b7ff3b32e9edfe67c23
LicenseLGPLv2+
Buildrootvirt7-xen-46-el7-build-6056-7789
Provides
libvirt-daemon-driver-nodedev = 1.2.15-104.el7
libvirt-daemon-driver-nodedev(x86-64) = 1.2.15-104.el7
libvirt_driver_nodedev.so()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.9)(64bit)
libdl.so.2()(64bit)
libpciaccess.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libudev.so.1()(64bit)
libudev.so.1(LIBUDEV_183)(64bit)
libutil.so.1()(64bit)
libvirt-daemon = 1.2.15-104.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
systemd >= 185
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/lib64/libvirt/connection-driver/libvirt_driver_nodedev.so107,160
Component of No Buildroots